Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 12:00:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return maha                    Bot:  Hi again! Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:42 PM, 08th Oct                   mayar                   Hi Maha,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:43 PM, 08th Oct                     maha                    Hello           03:43 PM, 08th Oct                     maha                    I want to know when is the last day to return some items from an order I made online           03:43 PM, 08th Oct                     maha                    I know I have 14 days to do so, but is it from the day the order was made or the day the order was delivered?           03:44 PM, 08th Oct                     maha                    For example order# 8104399903           03:45 PM, 08th Oct                   mayar                   Please note that You have within 14 days to do a return and a refund.           03:45 PM, 08th Oct                     maha                    I know that           03:45 PM, 08th Oct                     maha                    My question was clear!!           03:45 PM, 08th Oct                     maha                    14 days from the day the order was made or the day the order was delivered?!!           03:46 PM, 08th Oct                   mayar                   14 days from the date of the delivered order           03:47 PM, 08th Oct                   mayar                   Could you please share your correct order number so that I can assist you further?           03:48 PM, 08th Oct                   mayar                   As this order 8104399903 not correct           03:48 PM, 08th Oct                     maha                    Sorry, order# 8104399902           03:48 PM, 08th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:49 PM, 08th Oct                   mayar                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           03:50 PM, 08th Oct                   mayar                   You can return the items within two days only           03:51 PM, 08th Oct                     maha                    It was delivered September 26           03:51 PM, 08th Oct                     maha                    So I have till Sunday?           03:51 PM, 08th Oct                     maha                    I can return and receive refund by visiting any store, right?           03:52 PM, 08th Oct                     maha                    I paid cash on delivery           03:52 PM, 08th Oct                   mayar                   You can now drop off your return to any store across the Kuwait,and take the refund as a cash from the store           03:53 PM, 08th Oct                   mayar                   Is there anything else i can help you with           03:54 PM, 08th Oct                     maha                    ?!           03:54 PM, 08th Oct                   mayar                   Yes You can now drop off your return to any store across the Kuwait,and take the refund as a cash from the store           03:54 PM, 08th Oct                     maha                    And for this order I have till Sunday right?           03:55 PM, 08th Oct                   mayar                   tomorrow is the last date for return the items,as you received the order on 26/9           03:56 PM, 08th Oct                     maha                    Ok thank u           03:57 PM, 08th Oct                   mayar                   Is there anything else i can help you with           03:57 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:00 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201101